path: /build/build/live-setup-macaroni-0.15+1.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /integration/etc/yip.d/live
  - cp -rfv yipfiles/* /integration/etc/yip.d/live
  - mkdir -p /integration/var/lib/macaroni
  - mkdir -p /integration/usr/bin
  - cp -rfv live-functions.sh /integration/var/lib/macaroni/
  - chmod +x /integration/var/lib/macaroni/live-functions.sh
  - cp inittab -v /integration/var/lib/macaroni/
  - cp -rfv live.sh /integration/usr/bin/
  - chmod +x /integration/usr/bin/live.sh
  - cp -rvf entities /integration/var/lib/macaroni/
  - cp -rvf entities-macaroni-groups /integration/var/lib/macaroni/
  - eval 'mkdir -p /integration/var/lib/macaroni/X11 || true' && cp -rvf xorg.conf.d
    /integration/var/lib/macaroni/X11/ && cp -vf xorg.conf /integration/var/lib/macaroni/X11/
  - cp -v build-iso-hook.sh /integration/var/lib/macaroni/ && chmod a+x /integration/var/lib/macaroni/build-iso-hook.sh
  env: []
  prelude: []
  image: macaronios/funtoo-minimal:latest-amd64
  seed: macaronios/funtoo-minimal:latest-amd64
  package:
    id: 0
    name: live-setup
    version: 0.15+1
    category: macaroni
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: 2023-02-24 13:32:13.585814631 +0000 UTC m=+127.953289052
    labels: {}
    treedir: /build/packages
    repository: ""
  package_dir: /integration
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 10dfe244792702d404f394afe1fb652fc8ed6a595198776eb7479f2a094a45ee
compressiontype: zstd
files:
- etc/yip.d/live/01_live.yaml
- usr/bin/live.sh
- var/lib/macaroni/X11/xorg.conf
- var/lib/macaroni/X11/xorg.conf.d/01-class.conf
- var/lib/macaroni/X11/xorg.conf.d/02-keyboard.conf
- var/lib/macaroni/X11/xorg.conf.d/03-mouse.conf
- var/lib/macaroni/build-iso-hook.sh
- var/lib/macaroni/entities/entity_shadow_macaroni.yaml
- var/lib/macaroni/entities/entity_shadow_root.yaml
- var/lib/macaroni/entities/entity_user_macaroni.yaml
- var/lib/macaroni/entities/entity_user_root.yaml
- var/lib/macaroni/entities-macaroni-groups/entity_group_audio_macaroni.yaml
- var/lib/macaroni/entities-macaroni-groups/entity_group_disk_macaroni.yaml
- var/lib/macaroni/entities-macaroni-groups/entity_group_plugdev_macaroni.yaml
- var/lib/macaroni/entities-macaroni-groups/entity_group_tty_macaroni.yaml
- var/lib/macaroni/entities-macaroni-groups/entity_group_usb_macaroni.yaml
- var/lib/macaroni/entities-macaroni-groups/entity_group_users_macaroni.yaml
- var/lib/macaroni/entities-macaroni-groups/entity_group_vboxguest_macaroni.yaml
- var/lib/macaroni/entities-macaroni-groups/entity_group_video_macaroni.yaml
- var/lib/macaroni/entities-macaroni-groups/entity_group_wheel_macaroni.yaml
- var/lib/macaroni/inittab
- var/lib/macaroni/live-functions.sh
package_cacheimage: ""
runtime:
  id: 0
  name: live-setup
  version: 0.15+1
  category: macaroni
  useflags: []
  state: ""
  packagerequires:
  - id: 0
    name: entities
    version: '>=0'
    category: system
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: macaroni
    version: '>=0'
    category: whip-profiles
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: ctl
    version: '>=0'
    category: macaroni
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: whip-catalog
    version: '>=0'
    category: macaroni
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: whip
    version: '>=0'
    category: app-admin
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: ctl
    version: '>=0'
    category: macaroni
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: gnome
    version: '>=0'
    category: virtual
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: base
    version: '>=0'
    category: virtual
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: base
    version: '>=0'
    category: virtual-entities
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: gnome-shell-extension-dash-to-dock
    version: '>=0'
    category: gnome-extra
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: skel-phoenix
    version: '>=0'
    category: macaroni
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: gnome-shell-extension-desktop-icons
    version: '>=0'
    category: gnome-extra
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: gnome-shell-extension-dynamic-panel-transparency
    version: '>=0'
    category: gnome-extra
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: macaroni-gnome-shell-theme
    version: '>=0'
    category: x11-themes
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations: {}
  path: ""
  description: ""
  uri: []
  license: ""
  buildtimestamp: ""
  labels: {}
  treedir: ""
  repository: ""
